Subject: Re: Samba weirdness on -current?
To: Laine Stump <>
From: Manuel Bouyer <>
List: current-users
Date: 02/02/2000 21:06:14
On Wed, Feb 02, 2000 at 04:10:13AM -0500, Laine Stump wrote:
> [...]
> All of this doesn't bode well for me - Samba is one of the "very essential"
> packages on my NetBSD box, and I've been wanting to upgrade from 2.0.3 to
> something newer to see if it gets rid of all these problems I'm having with
> files getting out of sync in MSVC++. But I can't upgrade to 2.0.6 according
> to the previous emails, and now you're saying it's dangerous for me to
> build a new kernel. Ouch!!

2.0.6 definitively works with -release, however there's a known but
not-yet-solved bug in -current which causes samba to not work.

I think if 2.0.3 works for you 2.0.6 will.

Manuel Bouyer <>